
/*common css by xiaoyu*/
a,a:hover{text-decoration:none;}
.frame, .frame-tab{background:none;}
.jinhei_hdwp{width:1200px;margin:0 auto}
.jinhei_buttons,.jinhei_submit,.pnpost .pn{background:#3298d6;border:1px solid #3298d6;border-radius:2px;color:#fff;cursor:pointer;}
.jinhei_buttons,.jinhei_submit,.pnpost .pn:hover{background-color:#37779e;border-color:#37779e;color:#fff;}
.jinhei_buttons:hover,.jinhei_submit:hover{background:#3298d6;border:1px solid #3298d6;}
.pn em, .pn strong{font-weight:normal}
.tedt{border-color:#e6e6e6}
.m_c .flb{background: #F6F9FA;border-bottom: 1px solid #dfe4e7;border-top: 1px solid #fff;line-height: 18px;padding: 9px 9px 8px 15px;margin-bottom:10px;}
.flb em{ font-size:16px; font-weight:normal}
.login_slct a{margin-right:-5px;}
.pg_space .tb{border-bottom: 1px solid #e1e1e1;}
.pg_announcement .ct2_a{border:1px solid #dfe4e7;padding-top:10px;padding-right:10px;padding-bottom:10px;}
#fwin_content_sendpm.m_c .flb{margin-bottom:0}
#ls_fastloginfield_ctrl, #ls_fastloginfield_ctrl:hover{background:url(images/arw_b.png) no-repeat right center;}
/*common by xiaoyu QQ56282838.5*/.search_ico, .pnc, a.pnc, .course-price .price-text, .element-button, .pn, .jinhei_buttons,.jinhei_submit,.pnpost .pn{background-image: -moz-linear-gradient(top, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0) 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.15)), color-stop(100%,rgba(255,255,255,0)));background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background-image: -o-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background-image: -ms-linear-gradient(top, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background-image: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);}
.element-button, .header-navigation div > ul > li.cur > a, .button-wrap{border-radius: 3px;}
/*发贴页面*/.jinhei_post{background:#F1F2F6}
.jinhei_post .tb .a a, .jinhei_post .tb .current a{background:#F1F2F6;border-bottom-color:#F1F2F6;color:#444}
.jinhei_post .edt{background:#F2F2F2;border:1px solid #e6e6e6;}
.jinhei_post .edt .bar{padding:15px 10px;background:#fafafa}
.jinhei_post .edt .bar a{border-color:#FAFAFA}
.jinhei_post .edt .bbar{background:#fafafa}
.jinhei_post_art .bbs{color:#AF0100;}
.jinhei_post_art .bm{border:1px solid #e6e6e7;}
.jinhei_post_art .dopt,.jinhei_post .pbt{background:#fafafa;border:1px solid #e6e6e6;padding:10px;}
.jinhei_post_reply{background:#FFF;border:1px solid #e6e6e6;padding:0 15px;margin-top:-2px;width:823px;}
.jinhei_post_reply .authi .auth_name{color:#ff8b3d;font-size:14px;margin-right:5px;}
.jinhei_post_reply .authi,.jinhei_post_reply .pi .authi em,.jinhei_post_reply .authi a{color:#8c8c8c;font-size:12px;line-height:20px;}
.jinhei_post_reply .avatar{margin:25px 0 0;}
.jinhei_post_reply .avatar img{border-radius:25px;height:50px;padding:0;width:50px;}
.jinhei_post_reply .pi em{color:#c3c3c3;}
.jinhei_post_reply .jinhei_pgs .pg{margin-bottom:25px;}
/*版块by xiaoyu QQ562828385*/.jinhei_iconwidth{width:50px;}
.jinhei_iconwidth img{width:40px;height:40px;}
.home_cate_content{width:770px;float:left}
.home_cate_nav{width:750px;line-height:30px;padding-bottom:10px}
.home_cate_nav a{font-size:18px;font-weight:100;line-height:30px;padding-right:25px;color:#999}
.home_cate_nav a:hover{color:#fe6649}
.home_cate_nav a.active{color:#333;font-weight:500}
.post_contentWrap{min-height:700px}
.post_content_list .cate_group_wrap{border:1px solid #ddd;border-top:0;border-top:2px solid #fd6649;margin-bottom:30px}
.jinhei_forums_head{position:relative;padding-left:110px;width:650px;height:105px;}
.jinhei_forums_head .cate_group_left{position:absolute;left:20px;top:20px;width:70px;height:70px;}
.jinhei_forums_head .cate_group_left img{width:70px;height:70px;}
.jinhei_forums_head .jinhei_forum_name{padding-top:25px;}
.jinhei_forums_head .jinhei_forum_name h2{font-size:18px;width:100%;color:#333;display:block;height:30px;line-height:30px;}
.jinhei_forums_head .jinhei_forum_name .rec_info{float:left;font-size:14px;color:#666;height:30px;line-height:30px}
.jinhei_forums_head .jinhei_forum_name .rec_info span{float:left;margin-right:5px;color:#666;font-size:14px;}
.jinhei_forums_head .jinhei_forum_name .rec_info .group_post{margin-left:10px;}
.jinhei_forums_head .add_group{position:absolute;right:20px;top:42px;height:20px;line-height:20px;font-size:14px;}
.jinhei_forums_head .add_group a{color:#fe6649}
.jinhei_forums_head .add_group a:hover{color:#ff3115}
.post_content_list .cate_group_wrap .cate_group_summary{clear:both;font-size:15px;margin:0 20px;border-bottom:1px solid #e9eaec}
.post_content_list .cate_group_wrap .cate_group_summary a{color:#666;padding-bottom:15px;display:inline-block}
.post_content_list .cate_group_wrap .jinhei_forumthread .forumlist{padding:20px;}
.jinhei_right_side{width:315px;float:right}
.jinhei_right_side .side_title{line-height:30px;font-size:18px;height:30px;margin:20px 0 10px;}
.jinhei_right_side .side_title.first{margin-top:4px}
.jinhei_forums_list{border:1px solid #e9eaec}
.jinhei_forums_rhead{position:relative;padding-left:90px;width:205px;height:75px;}
.jinhei_forums_rhead .cate_group_left{position:absolute;left:20px;top:20px;width:55px;height:55px;}
.jinhei_forums_rhead .cate_group_left img{width:55px;height:55px;}
.jinhei_forums_rhead .jinhei_forum_name{padding-top:15px;}
.jinhei_forums_rhead .jinhei_forum_name h2{width:100%;color:#333;display:block;font-size:18px;height:35px;line-height:35px;overflow:hidden}
.jinhei_active_post .jinhei_forums_rhead .jinhei_forum_name h2{font-size:16px;}
.jinhei_forums_rhead .jinhei_forum_name .rec_info{float:left;font-size:14px;color:#666;height:20px;line-height:20px}
.jinhei_forums_rhead .jinhei_forum_name .rec_info span{float:left;margin-right:5px;color:#999;font-size:14px;}
.jinhei_forums_rhead .jinhei_forum_name .rec_info .xthreads, .jinhei_forums_rhead .jinhei_forum_name .rec_info .xviews{color:#666}
.jinhei_forums_rhead .jinhei_forum_name .rec_info .group_post{margin-left:10px;color:#666}
.jinhei_forums_rhead .add_group{position:absolute;right:0;top:22px;height:20px;line-height:20px;font-size:12px;}
.jinhei_forums_rhead .add_group a{color:#fe6649}
.jinhei_forums_rhead .add_group a:hover{color:#ff3115}
.jinhei_forum_wp .cate_group_summary{font-size:15px;margin:0 20px;padding:18px 0;border-bottom:1px solid #e9eaec}
.jinhei_forum_wp .cate_group_summary a{color:#666;line-height:25px;font-size:14px;}
.jinhei_right_side .side_ad{margin-top:40px;}
.jinhei_right_side .side_ad .ad_pic{margin-bottom: 20px;}
.jinhei_right_side .side_ad .ad_pic img{width:315px;}
/*主题列表by xiaoyu*/#pt .z, #pt .z a, #pt .z em, #pt .z span{color:#555}
.jinhei_threadlist .jinhei_tr th, .jinhei_threadlist .jinhei_tr td{padding:10px 0;}
.jinhei_threadlist td cite{margin-bottom:4px;margin-top:4px;}
.jinhei_threadlist .by{width:160px;}
.jinhei_threadlist .jinhei_byinfo{padding-right:10px;}
.jinhei_threadlist .jinhei_author{float:left;width:28px;margin:4px 10px 0 10px}
.jinhei_threadlist .jinhei_author img{width:28px;height:28px;}
.jinhei_threadlist .num a{color:#fd761c}
.jinhei_lefside{position: relative;border: 1px solid #ddd;overflow: inherit;}
.jinhei_lefside .triangleleft{position:absolute;top:-2px;left:-8px;width:0;height:0;border-bottom:8px solid #fe6649;border-left:8px solid transparent}
.jinhei_lefside dt{border-color:#ddd}
.jinhei_lefside dd a{height:35px;line-height:35px;color:#666}
.jinhei_lefside dd.bdl_a a{color:#666;font-weight:100;}
/*直播*/#livethread{border-top: 2px solid #c6e3e7;background:#f8fefe}
.livethreadtitle{background:#f4f6f8;margin-left:-15px;margin-right:-15px;margin-top:-10px;padding:10px 15px;}
.livethreadtitle a{color:#ae0100;font-size:18px;}
/*贴子内容页*/.pls{width: 160px;background: #F7F9FB;overflow: hidden;border-right: 1px solid #eceef1;}
.ad .plc{background: #eceef1;}
#p_btn a{ margin:5px;}
#p_btn a, #p_btn i{background:#eee; border-radius:2px;}
#p_btn .tshare a,#p_btn .tshare a i{ background:none; padding:0; margin:0;margin-right: 10px;}
#p_btn .tshare a{  margin:0;margin-right: 10px;}
/*快速发贴窗口*/.tedt{border-color: #ddd;}
.px, .pt, .ps, select{border-color:#c4c8d0;}
.ftid a{border-color:#ddd;}
/*按钮*/.xiaoyubutton{width: 80px;height: 30px;line-height: 30px;text-align:center;padding: 0;background-color: #46b0e5;border: 0;border-radius: 2px;color: #fff;font-size: 14px;display:inline-block;}
.xiaoyubutton_replay{width: 80px;height: 30px;line-height: 30px;text-align:center;padding: 0;background-color: #fd761c;border: 0;border-radius: 2px;color: #fff;font-size: 16px;display:inline-block;}
.pnc, a.pnc{border-color: #3298d6;background: #3298d6;border-radius: 2px;}
/*分页*/
.jinhei_pgs{ margin:30px 0; }
.jinhei_pgs .pg{ float:none; text-align:center}
#autopbn{background-color:#FAFAFA;border-color:#d1d7da;color:#3c3f46}
#autopbn:hover{background-color:#f8f8f8;}
.pgs .pg a, .pgs .pg strong,.pgs .pg label{float:none;display:inline-block;background-color:#f0f0f0;border-color:#f0f0f0;color:#999;padding: 0 12px;height:30px;line-height:30px;border-radius:2px;}
.pg a, .pg strong, .pgb a, .pg label{ margin-left:10px;}
.pgs .pg label .px{float:left;margin-top:5px;margin-right:5px;padding:0 2px}
.pgs .pgb a{padding-left: 25px;}
.pgs .pgb a:hover{padding-left: 25px;background-image: url(images/arw_l.gif);background-position: 10px 50%;}
.pgs .pg a.nxt{padding-right: 25px;}
.pgs .pg a.nxt:hover{padding-right: 25px;background-image: url(images/arw_r.gif);background-position: 90% 50%;}
.pgs .pg a.prev:hover{background-image: url(images/arw_l.gif);background-position: 50% 50%;}
.pgs .pg a:hover, .pgs .pgb a:hover{border-color:#3298d6;background-color:#3298d6;color:#fff}
.pgs .pg strong{background-color:#3298d6;border-color:#3298d6;color:#fff}
.pgb a{ height:30px; line-height:30px;}
/*内容页快速回贴*/.jinhei_f_pst{border:1px solid #e6e6e6;padding:5px 20px 20px;width:813px;}
.jinhei_f_pst .pls .avatar img{border-radius:25px;height:50px;width:50px;}
.jinhei_f_pst .tedt{background:#FAFAFA;border:1px solid #e6e6e6;width:100%;}
.jinhei_f_pst .tedt .bar{background:#FAFAFA;padding:5px;}
.jinhei_f_pst .hasfsl{margin-right:0}
#adSlid .kym_focus{height:325px;overflow:hidden;position:relative;width:577px;}
#f_pst{margin-top:10px;}
#f_pst.jinhei_f_pst .avatar{margin:25px 0 0;}
#f_pst.jinhei_f_pst .avatar img,#um{padding:0;}
.ad .pls,.ad .plc{background:#eceef1;height:2px;padding:0;}
.addlecturer{position:absolute;right:5px;top:-13px;}
#jinhei_stamp{position:absolute;right:40px;top:5px;}
#jinhei_stamp img{width:120px;}
/*forum right css by QQ562828385*/.right{float: right;width:330px;overflow:hidden;}
.right .box{padding: 0px 14px;width: 300px;margin-bottom: 15px;border:1px solid #e6e6e6;overflow:hidden;background:#FFF}
.jinhei_addnew{height:40px;line-height:40px;background:#666;text-align:center;margin-bottom:15px;border-radius:3px;}
.jinhei_addnew a, .jinhei_addnew a:hover{color:#FFF;font-size:16px;font-weight:400;}
.jinhei_addnew a i{background:url("images/post_edit.png") no-repeat left -2px;width:19px;height:19px;margin-right:5px;display:inline-block;vertical-align:middle}
.catothers_box li{height:35px;line-height:35px;}
.jinhei_othersico{background:url("images/otherico.png") no-repeat center center;width:14px;height:35px;float:left;display:inline-block;margin-right:5px;}
.hot h4{border-bottom-color:currentColor;border-bottom-style:none;border-bottom-width:medium;position:relative;}
.hot ul{margin-left:-14px;overflow:hidden;width:330px;margin-top:-2px;}
.hot li{background:#fff;border-right:1px solid #eee;border-top:1px solid #eee;float:left;height:45px;line-height:45px;text-align:center;width:164px;}
.hot li a,.recommend li img,.store ul img,.with_toggle.store .toggle{display:block;}
.hot li a:hover{color:#ff7c00}
.hot .more{width:328px;}
.hot .tab{left:0;margin-left:-1px;position:absolute;top:0;width:332px;}
.hot .tab span{border-left:1px solid #e8e8e8;float:left;text-align:center;width:164px;font-size:16px;font-weight:400}
.hot .tab span.on{background:#fff;border-top:4px solid #ccd1d9;height:37px;line-height:32px;}
.box h4{background:#FAFAFA;height: 40px;line-height: 40px;border-bottom:1px solid #e6e6e6;border-top:1px solid #fff;}
.box h4{margin:-2px -14px 0;}
.box h4 .r{color:#333;float:right;font-size:12px;margin:-40px 20px 0 0;}
.box h4 a.r{color:#667ebd;}
.box h4 a.r:hover,.box h4 strong a:hover,.academy li a:hover,.play ul a:hover,.activities dt a:hover,.star em a:hover{color:#f60;}
.box h4 strong{color:#434a54;display:block;font-size:16px;font-weight:400;margin-left:15px;width:122px;}
.box h4 strong a{color:#333;float:none;font-size:14px;margin-top:0;}
.editorChoice ul{line-height:24px;margin:0 0 0 24px;padding:10px 0;}
.editorChoice li a{overflow:hidden;height:24px;line-height:24px;display:inline-block}
.editorChoice li a:hover{color:#ff7c00}
.editorChoice .topRank em{border:2px solid #f60;border-image:none;color:#f60;}
.editorChoice em{border:2px solid #aab2bd;border-image:none;border-radius:50%;color:#aab2bd;float:left;font-family:Tahoma, Verdana, sans-serif;font-size:10px;height:14px;line-height:14px;margin:3px 0 0 -24px;text-align:center;width:14px;}
.right .activities{padding-bottom:20px;}
.activities dd{-ms-text-overflow:ellipsis;color:#aab2bd;font-size:12px;overflow:hidden;white-space:nowrap;}
.activities dd a{background:#ff603d;border-radius:3px;bottom:0;color:#fff;height:28px;left:0;line-height:28px;position:absolute;text-align:center;width:100%;}
.activities dd a:active{background:#f06332;box-shadow:inset 0 2px 1px rgba(0,0,0,0.2);}
.activities dl{height:85px;margin:20px 0 0 140px;position:relative;}
.activities dt a{color:#656d78;display:block;height:50px;line-height:25px;overflow:hidden}
.activities dt img{left:-140px;position:absolute;top:0;}
.activities li{margin-bottom:-5px;margin-top:20px;text-align:center;}
.activities li img{display:block;margin-bottom:15px;}
.academy ul{margin-top:20px;width:310px;}
.academy li{float:left;height:150px;line-height:18px;margin-right:10px;width:145px;overflow:hidden}
.academy li p{line-height:20px;height:40px;overflow:hidden}
.academy li a{color:#656d78;}
.academy li img{display:block;margin:0 0 12px;width:145px;height:88px;}
.play ul{margin-top:20px;padding:0 0 12px;}
.play li{height:76px;padding-left:60px;margin-bottom:10px;position:relative;overflow:hidden}
.play li div{color:#999;font-size:12px;line-height:20px;overflow:hidden;}
.play ul a{color:#434a54;display:block;height:30px;line-height:25px;height:25px;font-size:14px;overflow:hidden;}
.play ul img{border-radius:25px;left:0px;position:absolute;top:5px;width:50px;height:50px;}
.play ul p{color:#999;font-size:12px;line-height:20px;overflow:hidden;}
.store .jinhei_slidebox ul{margin:20px 0 0;width:300px;height:180px;overflow:hidden}
.store .jinhei_slidebox img{width:300px;height:180px;}
.store .jinhei_slidebox{position:relative}
.store .jinhei_slidebar{text-align:center;margin-top:10px;margin-bottom:20px;}
.store .jinhei_slidebar a{background:#dfdfdf;border-radius:5px;width:10px;height:10px;display:inline-block;margin-right:5px;cursor:pointer}
.store .jinhei_slidebar a.on{background:#ff8b3d}
/*右侧菜单*/#loginbox{float:left;padding:6px 0}
i.style-switcher-btn{width: 22px;height: 23px;margin-top: 15px;float: right;z-index:999;cursor: pointer;background:url(images/menuico.png) no-repeat center center;background-size:cover;}
i.style-switcher-btn-option{top: 38px;background: #9097a0;}
i.style-switcher-btn-option:hover{background: #707985;}
.style-switcher{border:1px solid #888;border:1px solid rgba(0,0,0,0.1);right:0px;top: 33px;color: #fff;width: 300px;display:none;z-index: 9999;position: absolute;background: #3d4e5b;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.1);-moz-box-shadow:0 0 10px rgba(0,0,0,0.1);box-shadow:0 0 10px rgba(0,0,0,0.1);}
/*Others*/.style-switcher .style-switcher-heading{color: #fff;font-size: 15px;font-weight: 200;margin-bottom: 10px;}
.style-switcher-logo{margin-top: 10px;padding-top: 15px;border-top: solid 1px #4c5159;}
.style-switcher-logo a{display: block;text-align: center;}
.style-switcher .btn-u{color: #fff;font-weight: 200;border: solid 1px #555;border-radius: 2px !important;}
.style-switcher .btn-u.active-switcher-btn,
.style-switcher .btn-u.active-switcher-btn{border: solid 1px #bbb;background:#333;}
/*Style Swticher Header*/.style-swticher-header{background: #222;height:45px;line-height:45px;border-bottom: solid 1px #111;border-radius: 3px 0 0 0 !important;padding:0 15px;}
.style-swticher-header .style-switcher-heading{margin: 0;font-size: 16px;text-transform: uppercase;}
.style-swticher-header .theme-close{top: 9px;right: 10px;position: absolute;}
.style-swticher-header .theme-close{width:30px;height:30px;display:inline-block;cursor: pointer;background:url(images/menuclose.png) no-repeat center center;background-size:cover;}
/*Style Swticher Body*/.style-swticher-body .no-col-space{margin-bottom:-10px;margin-top:15px;text-align: center;}
.style-swticher-body hr{margin: 11px 0;border-color: #454545;}
.style-swticher-body .no-col-space .col-xs-6{padding-left: 5px;padding-right: 5px;float:left;}
.style-swticher-body{padding: 15px 10px 15px 15px;}
.jinhei_avt{padding-bottom:10px;border-bottom:1px solid #333}
.jinhei_avt .jinhei_avt_l{margin-right:10px;float:left;}
.jinhei_avt .jinhei_avt_l img{width:48px;height:48px;border:none;padding:0;border-radius:2px;}
.jinhei_avt p{height:20px;line-height:20px;margin-bottom:8px}
.jinhei_avt p.cre{line-height:22px;}
.jinhei_avt p a{color:#FFF;}
.jinhei_info_list ul{width:280px;}
.jinhei_info_list li{float:left;margin:0px 10px 10px 0;}
.ie7 .jinhei_info_list li{float:left;margin:0px 5px 10px 0;}
.jinhei_info_list li a{border:1px solid #444;min-width:57px;display:inline-block;border-radius:3px;color:#FFF;font-size: 12px;line-height: 20px;padding: 2px 12px;border-color:rgba(0,0,0,0.2);background-color:#3d4e5b;-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.1);-moz-box-shadow:0 1px 0 rgba(255,255,255,0.1);box-shadow:0 1px 0 rgba(255,255,255,0.1);}
.jinhei_info_list li a{background:url(images/button_dark_bg.png) 0 0 repeat-x;}
.jinhei_info_list li a:hover{background-color:rgba(255,255,255,0.05);}
.jinhei_avt_hook a{margin:15px 15px 0 0;display:inline-block;color:#FFF;background:none}
.jinhei_avt_hook img{border-radius:2px;max-height:20px;max-width:100px;}
.jinhei_avt_hook .pipe{display:none}
.jinhei_noconnectguest{padding:15px;}
.jinhei_noconnectguest .jinhei_fastlg td{padding:5px 0 5px 4px}
.jinhei_noconnectguest .ftid a, .jinhei_noconnectguest .px{box-shadow:none;color:#fff!important}
.jinhei_noconnectguest .jinhei_px{background:#555;border:1px solid #555;width:180px;line-height:20px;height:20px;border-radius:2px;}
.jinhei_noconnectguest .fastlg_l{border:none}
.jinhei_noconnectguest .jinhei_pn{background:#555;border:1px solid #555;color:#FFF;border-radius:2px;cursor:pointer;padding:4px 10px;}
.jinhei_noconnectguest .jinhei_pn:hover{background:#333;}
.jinhei_global_login{float:left;width:285px;}
.jinhei_noconnectguest .fastlg_fm{border:none;margin:15px 10px 0 0;padding:0;}
.jinhei_noconnectguest .fastlg_fm img{}
.jinhei_noconnectguest .jinhei_pn{width:125px;float:left;}
/*xiaoyu news*/.jinhei_news_title{font-size:20px;font-weight:normal;margin-bottom:20px;}
.jinhei_news_title a{color:#444}
.jinhei_bordershow{padding:5px;border:1px solid #e1e1e1;border-radius: 3px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.15);-moz-box-shadow:0 0 8px rgba(0,0,0,0.15);box-shadow:0 0 8px rgba(0,0,0,0.15);}
/*xiaoyujs*/.row .jinhei_js{width:360px;}
.jinhei_js h3{height:40px;line-height:40px;margin-bottom:12px;font-size:16px;font-weight:normal}
.jinhei_js h3 img{float:left;margin-right:10px;}
.hotcourse h1{font-size:20px;font-weight:normal;margin:25px 0}
.hotcourse .threecol{width:270px;margin-left:40px;margin-right:0}
.hotcourse .threecol.first{margin-left:0}
.jinhei_comer h1{font-size:20px;font-weight:normal;margin:25px 0}
.jinhei_comer .expert-meta{height:109px;width:109px;position:absolute;left:0}
.jinhei_comer .expert-meta img{width:101px;height:101px;}
.jinhei_menunavs_bg .p_pop{background:#3d4e5b;width:120px;padding:0;border:1px solid #444;border-color:rgba(0,0,0,0.2);}
.jinhei_menunavs_bg .p_pop li{width:120px;height:35px;line-height:35px;display:block;background:url(images/button_dark_bg.png) 0 0 repeat-x;border-bottom:1px solid #444;border-color:rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.1);-moz-box-shadow:0 1px 0 rgba(255,255,255,0.1);box-shadow:0 1px 0 rgba(255,255,255,0.1);overflow:hidden}
.jinhei_menunavs_bg .p_pop a{font-size:13px;color:#fff;border:none;padding:0 10px;white-space:normal;font-weight:normal}
.jinhei_menunavs_bg .p_pop a:hover{background-color: #63707b;background-color:rgba(255,255,255,0.05);}
.nav_menu .topmenu{background:#3A3A3A;width:120px;display:none;position: absolute;z-index: 199;}
.nav_menu .topmenu ul{width:120px;}
.nav_menu .topmenu li{height:40px;line-height:40px;display:block;float:none;text-align:center;overflow:hidden}
.nav_menu .topmenu li:hover{background:#5AB0A5;}
.nav_menu .cur .topmenu a{font-size:14px;color:#fff;background:none;height:40px;line-height:40px;display:block;width:140px;padding:0 10px;text-align:center;white-space:normal;white-space:normal!important;overflow:hidden}
